久久久久日韩在线,超碰日韩二区,福利午夜在线观看91,欧美日日精品久,亚洲情色天堂,亚洲综合色情在线,成人毛片色图888,国产AV香蕉久久,九九热精品5

行業(yè)產(chǎn)品

  • 行業(yè)產(chǎn)品

重慶鐳寶激光科技有限公司


當(dāng)前位置:重慶鐳寶激光科技有限公司>>激光切割機(jī)>>RFL-C系列開放式激光切割機(jī)

RFL-C系列開放式激光切割機(jī)

返回列表頁
參  考  價面議
具體成交價以合同協(xié)議為準(zhǔn)

產(chǎn)品型號

品       牌

廠商性質(zhì)其他

所  在  地重慶市

包裝印刷網(wǎng)采購部電話:0571-88918531QQ:2568841715

聯(lián)系方式:查看聯(lián)系方式

更新時間:2024-08-01 09:42:26瀏覽次數(shù):204次

聯(lián)系我時,請告知來自 包裝印刷網(wǎng)

經(jīng)營模式:其他

商鋪產(chǎn)品:30條

所在地區(qū):

產(chǎn)品簡介

產(chǎn)品特點:龍門雙驅(qū),進(jìn)口高精密減速機(jī)、齒輪齒條及直線導(dǎo)軌,傳動平穩(wěn)、加速度快、定位精度高

詳細(xì)介紹


產(chǎn)品特點:

龍門雙驅(qū),進(jìn)口高精密減速機(jī)、齒輪齒條及直線導(dǎo)軌,傳動平穩(wěn)、加速度快、定位精度高。

采用整體焊接結(jié)構(gòu),經(jīng)退火、粗加工、退火時效處理,消除焊接及加工的應(yīng)力,剛性好、精度高、長時間使用不變形。

的激光切割數(shù)控系統(tǒng),專用功能模塊、功能*、操作簡單。

激光切割頭,高精自動跟隨系統(tǒng)、反應(yīng)靈敏、性能穩(wěn)定可靠。

進(jìn)口高精電控比例閥,精確控制切割輔助氣體的氣壓,保證的切割效果。


應(yīng)用領(lǐng)域:

優(yōu)質(zhì)切割碳鋼、不銹鋼、鋁合金、鈦合金、鍍鋅板、電解板、硅鋼等金屬材料,廣泛應(yīng)用于鈑金加工、航空航天、電子電器、地鐵配件、汽車、機(jī)械、精密配件、造船、冶金設(shè)備、電梯、家用電器、工藝禮品、工具加工、裝飾 廣告、金屬對外加工等各種制造加工行業(yè)。


技術(shù)參數(shù):


型號

RFC-3015、RFC-4015、RFC-4020、RFC-6015、RFC-6020

平均輸出功率

500(W)

750(W)

1000(W)

2000(W)

3000(W)

4000(W)

切割厚度

≤6(mm)

≤10(mm)

≤12(mm)

≤16-18(mm)

≤20(mm)

≤20-25(mm)

整機(jī)耗電功率

<14(KW)

<16(KW)

<18(KW)

<28(KW)

<36(KW)

<45(KW)

有效切割幅面

1500X3000/ 1500X4000/ 2000X4000/ 1500X6000/ 2000x6000(mm)

切割速度

13、15、18、28、40、55 (M/min)

X, Y軸向定位精度

≤±0.03 (mm/m)

X, Y軸重復(fù)定位精度

≤±0.02 (mm/m)

最小線寬

≤0.10 (mm)

空載運行速度

60-120 (m/min)

電力需求

380V/三相/50Hz或/60Hz



切割樣品:


其他推薦產(chǎn)品更多>>

您感興趣的產(chǎn)品PRODUCTS YOU ARE INTERESTED IN

包裝印刷網(wǎng) 設(shè)計制作,未經(jīng)允許翻錄必究 .? ? ? Copyright(C)?2021 http://m.lawasher.com,All rights reserved.

以上信息由企業(yè)自行提供,信息內(nèi)容的真實性、準(zhǔn)確性和合法性由相關(guān)企業(yè)負(fù)責(zé),包裝印刷網(wǎng)對此不承擔(dān)任何保證責(zé)任。 溫馨提示:為規(guī)避購買風(fēng)險,建議您在購買產(chǎn)品前務(wù)必確認(rèn)供應(yīng)商資質(zhì)及產(chǎn)品質(zhì)量。

會員登錄

×

請輸入賬號

請輸入密碼

=

請輸驗證碼

收藏該商鋪

請 登錄 后再收藏

提示

您的留言已提交成功!我們將在第一時間回復(fù)您~
柏乡县| 达尔| 大兴区| 大同县| 阳信县| 金昌市| 盐山县| 合肥市| 金堂县| 思茅市| 炉霍县| 芦山县| 德江县| 盐边县| 八宿县| 甘泉县| 邯郸市| 集安市| 托克托县| 弋阳县| 腾冲县| 泽库县| 衢州市| 莲花县| 临沧市| 江西省| 晋城| 清原| 佛山市| 监利县| 五常市| 喀什市| 三江| 玛沁县| 湛江市| 双江| 区。| 大理市| 山西省| 葵青区| 巴青县|